PKG_NAME=md5

CLIB_CFLAGS= -Isrc
CLIB_LDFLAGS=
CLIB_OBJS=src/md5.lo src/md5lib.lo src/compat-5.2.lo
LUA_MODNAME_CPART=md5.core

LUA_HEADER=src/md5.h
LUA_SOURCES=src/md5.lua
LUA_SOURCES_MANGLER=sed s?src/??
LUA_MODNAME=
LUA_TEST=tests/test.lua md5

PKG_VERSION=$(shell dpkg-parsechangelog|grep ^Ver|cut -d ' ' -f 2|cut -d '-' -f 1)
PKG_LIBS_PRIVATE=
PKG_URL=https://github.com/keplerproject/md5
PKG_REQUIRES=
PKG_CONFLICTS=
